<DIALOG Name="Win_TradeHistory" Width="820" Height="501" CanOutOfWindow="false">
	<EDIT Name="Edi_Bg" y="16" Width="820" Height="485" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="14" y="108" Width="792" Height="350" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="214" Width="364" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lab_MyShop" x="325" y="12">
		<Text String="История торговли" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Total" x="617" y="86" Width="190" Height="21" TextOffsetY="1">
		<Text String="Общая стоимость" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="250,250,210,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameDownImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Number" x="531" y="86" Width="90" Height="21" TextOffsetY="1">
		<Text String="Количество" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="250,250,210,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameDownImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_time" x="403" y="86" Width="132" Height="21" TextOffsetY="1">
		<Text String="Время" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="250,250,210,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameDownImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_nuit" x="277" y="86" Width="130" Height="21" TextOffsetY="1">
		<Text String="За штуку" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="250,250,210,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameDownImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Item" x="14" y="86" Width="267" Height="21" TextOffsetY="1">
		<Text String="Имя предмета" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="250,250,210,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameDownImage FileName="version02\系统\家园\九宫格一级.tga"/>
			<FrameOnHoverImage FileName="version02\系统\家园\九宫格一级.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Refresh" x="330" y="465" Width="137" Height="26" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Обновить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用大按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用大按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用大按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SetPurchases" x="98" y="55" Width="85" Height="29" TextOffsetX="-3" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^ffcb4aПокупки\r^ffffffКликните^ffffff, для просмотра информации о ваших покупках."/>
		<Text String="Покупки" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\分页按钮\不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SetSales" x="14" y="55" Width="85" Height="29" TextOffsetX="-3" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^ffcb4aПродажи\r^ffffffКликните^ffffff, для прсмотра информации о ваших продажах."/>
		<Text String="Продажи" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\普通.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\分页按钮\不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="788" y="25" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set1" x="-999305" y="55" Width="107" Height="24" TextOffsetX="-3" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\trade_history\default_com.png"/>
			<FrameDownImage FileName="version02\custom\trade_history\click_com.png"/>
			<FrameOnHoverImage FileName="version02\custom\trade_history\hover_com.png"/>
			<FrameDisabledImage FileName="version02\custom\trade_history\disabled_com.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Set2" x="355" y="55" Width="83" Height="24" TextOffsetX="-3" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\trade_history\default_cat.png"/>
			<FrameDownImage FileName="version02\custom\trade_history\click_cat.png"/>
			<FrameOnHoverImage FileName="version02\custom\trade_history\hover_cat.png"/>
			<FrameDisabledImage FileName="version02\custom\trade_history\disabled_cat.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="Lst_Filter" x="665" y="80" Width="135" Height="101" HoverHilight="true">
		<Text FontName="方正细黑一简体" FontSize="8" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<EDIT Name="Bg_Filter" x="660" y="60" Width="140" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
		</Resource>
	</EDIT>
	<COMBO Name="Combo_Filter" x="665" y="60" Width="135" Height="21" ListBoxName="Lst_Filter">
		<Text FontName="方正细黑一简体" FontSize="8" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Version01\Windows\全透明.tga"/>
		</Resource>
	</COMBO>
	<SUBDIALOG Name="Sub" x="16" y="110" Width="790" Height="345" DialogFile="trade_history_sub_list.xml">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<VScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<VBarFrameImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</SUBDIALOG>
	<LABEL Name="Lbl_Stats" x="30" y="470">
		<Text String="Получено: 100 млн за неделю" FontName="方正隶二简体" FontSize="11" Color="165,210,200,255"/>
	</LABEL>
</DIALOG>
